# Privacy Policy

## Policy

Your privacy is important to Me. It is my policy to respect your privacy regarding any information I collect from you across my websites, https://juancanham.com, and other sites I own (*.juancanham.com, *.riotingpacifist.net & riotingpacifist.net).

By using my websites, you hereby consent to our Privacy Policy and agree to its terms.

I only ask for personal information when I need it to provide a service to you. I collect it by fair and lawful means, with your knowledge and consent.

I only retain collected information for as long as necessary to:

* Provide, operate, and maintain my websites
* Improve and personalize my websites
* Understand and analyze how you use my websites
* Communicate with you directly, to provide you with updates and other information relating to the website

What data I store, I'll protect within commercially acceptable means to prevent loss and theft, as well as unauthorised access, disclosure, copying, use or modification.

Personally identifying information is only shared with third parties:

* as required to operate the site (such as authentication (if you are using this feature))
* when required to by law

Personally identifying information is only shared publicly as per your personal controls.

If you have any questions about how I handle user data and personal information, feel free to contact me.

## Types of information stored

### Cookies

Like any other website, Website Name uses ‘cookies'. These cookies are used to store information including visitors' preferences, and the pages on the website that the visitor accessed or visited. The information is used to optimize the users' experience by customizing our web page content.

You can choose to disable cookies through your individual browser options. To know more detailed information about cookie management with specific web browsers, it can be found at the browsers' respective websites.

### Logs

My websites follows a standard procedure of using log files. These files log visitors when they visit websites. All hosting companies do this and a part of hosting services' analytics. The information collected by log files include internet protocol (IP) addresses, browser type, Internet Service Provider (ISP), date and time stamp, referring/exit pages, and possibly the number of clicks. These are not linked to any information that is personally identifiable. The purpose of the information is for analyzing trends, administering the site, and gathering technical demographic information.

## Modification

If I revise the Terms of Service I will attempt give notice to all users via any registered emails at least 7 days prior to changes.
If you are unhappy with any changes, all account data will be availible for export.

## Specific Laws

### CCPA Privacy Policy (Do Not Sell My Personal Information)

Under the CCPA, among other rights, California consumers have the right to:

* Request that a business that collects a consumer's personal data disclose the categories and specific pieces of personal data that a business has collected about consumers.
* Request that a business delete any personal data about the consumer that a business has collected. - This can be done by deleting your account in any of the services

To make a request, please contact me

### GDPR Privacy Policy (Data Protection Rights)

I would like to make sure you are fully aware of all of your data protection rights. Every user is entitled to the following:

* The right to access – You have the right to request copies of your personal data.
* The right to data portability – You have the right to request that I transfer the data that I have collected to another organization, or directly to you, under certain conditions.
* The right to rectification – You have the right to request that I correct any information you believe is inaccurate. You also have the right to request that I complete the information you believe is incomplete.
* The right to erasure – You have the right to request that I erase your personal data, under certain conditions. - This can be done by deleting your account in any of the services

To make a request, please contact me
